BlueberryStream Technical

@blueberrystreamが技術的なことを書くときに使うblogです。

tmux 2.3 を libevent 2.1.8 にリンクしてビルドしたら使い物にならなくなった

タイトルのままです。 どうやら libevent 2.0系 と 2.1系 に非互換なところがあるみたいです。 2.0系にリンクしてビルドしたら、通常通り tmux が使えるようになりました。